@charset "UTF-8";

/* 共通 */

/* ▼ 会社概要
----------------------------------------*/
.position_list dt,.position_list dd{
	vertical-align: top;
	display: inline-block;
}
.position_list dt{
	width: 9em;
}
.position_list dd{
	width: calc(100% - 10em);
}
.history_list dt,.history_list dd{
	vertical-align: top;
	display: inline-block;
	margin-bottom: 1em;
}
.history_list dt{
	width: 8em;
}
.history_list dd{
	width: calc(100% - 9em);
}
.list_flex{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: flex-start;
	-ms-align-items: flex-start;
	align-items: flex-start;
	align-content: flex-start;
}
.list_flex ul{
	-webkit-flex: 0 0 270px;
	-ms-flex: 0 0 270px;
	flex: 0 0 270px;
	width: 270px;
	max-width: 270px;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ 会社概要
----------------------------------------*/

	.history_list dt{
		width: 5.5em;
	}
	.history_list dd{
		width: calc(100% - 6em);
	}
	.list_flex{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.list_flex ul{
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
}
